{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-62B00AB4-5670-4F7D-9EDA-E0E2E4FB3D4A",
  "title": "Git",
  "ordinal": 519,
  "parent_title": "Deployment",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-62B00AB4-5670-4F7D-9EDA-E0E2E4FB3D4A.html",
  "topic_cluster": {
    "clustering_title": "Git",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-62B00AB4-5670-4F7D-9EDA-E0E2E4FB3D4A",
        "clustering_title": "Git"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-62B00AB4-5670-4F7D-9EDA-E0E2E4FB3D4A",
        "clustering_title": "Git"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-62B00AB4-5670-4F7D-9EDA-E0E2E4FB3D4A",
        "clustering_title": "Git"
      }
    ]
  }
}
